Subject: Re: SENSE> Time to shutdown the SENSE project?

From: Harry Lewis <[email-masked]>
Date: Mon, 2 Feb 1998 13:25:38 -0500

Jay, I wouldn't say there is lack of interest. Notification was discussed at
the last 2 or 3 PWG meetings and it looks like an IPP "Notification sub-effort"
may actually be organized sometime in the future. SENSE (among other options)
was discussed in this context last week (and we wish you could have been there).

While there are many options that could become part of a notification scheme
for print and printers, ranging from SNMPv3 to JAVA notification etc... I
believe SENSE is definitely worthwhile considering.

Harry Lewis

[email-masked] on 02/02/98 10:53:55 AM
Please respond to [email-masked] @ internet
To: [email-masked] @ internet
cc:
Subject: SENSE> Time to shutdown the SENSE project?

Greetings,

Given the lack of participation in this project, it is probably
appropriate to formally shutdown the project and the mailing list.

Any objections?  Please submit your comments before the end of this
week (Friday, Feb 6).  If there are no significant objections, the
project will be considered formally closed at that time.

 ...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------

---

From: Jay Martin <[email-masked]>
Date: Mon, 02 Feb 1998 13:39:58 -0500

> believe SENSE is definitely worthwhile considering.

I appreciate your continued interest, Harry.  But I really believe
that so much time has gone by that people will now be more interested
in pursuing other mechanisms.

Recall that Sense was started in November of 1995.  Technology has
moved along quite a bit since then.  I have grown pretty tired of
constantly analyzing "Sense vs. XYZ" as new approaches have come
onto the scene.

I really think it's time to just shut this effort down.

	...jay